Subject: RE: Additional Cost Estimate - Sun Devil Project
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 18 Sep 2001 06:10:47 -0700 (PDT)

John
I am surprised that you interpret this is a new request.
From day 1, ETS has been responsible for preparing a Level B estimate for the Sun Devil project.
What I would like your group to do is come up with a cost estimate for all work related to the environmentsl aspect of the project from today through to completion of the project. i.e a Jan, 2004 in service date
Timewise, I would lime a first pass estimate by Sept 21, a second pass estimate by Sept 26, and the final complete estimate by Sept 28
Please call me if unclear and so that we can discuss.
Thanks

 -----Original Message-----
From: 	Shafer, John  
Sent:	Monday, September 17, 2001 6:24 PM
To:	Campbell, Larry; [email-masked]'
Cc:	Kendrick, William; Cebryk, Doug; Hyatt, Kevin; [email-masked]'; Jensen, Ruth
Subject:	Additional Cost Estimate - Sun Devil Project
Importance:	High

Larry and Scott,
Doug Cebryk, Project Manager for the Sun Devil Project has requested that we furnish a more complete cost estimate (Level B) which would take the Environmental costs through the post construction phase.  Another words, take the budget you have furnished which was through the FERC filing phase and extrapolate additional environmental costs for processing the filing, obtaining the permits, environmental third party inspecting costs during construction and mitigation.  That must be given to Doug Cebryk by COB on Friday, September 21.  This will include all air permit costs.  If you have any questions, please give me a call.  John